[Base]
main_fg                               = e55eea
secondary_fg                          = FFFFFF
main_bg                               = 222222
sidebar_and_player_bg                 = 222222
cover_overlay_and_shadow              = ecf0f1
pressing_fg                           = a55eea
slider_bg                             = ecf0f1
pressing_button_fg                    = ebdbb2
pressing_button_bg                    = 505945
selected_button                       = F4E7EA
miscellaneous_bg                      = ecd3da
miscellaneous_hover_bg                = ECD3DA
preserve_1                            = 3A2E48


; "play" button (purple)
indicator_fg_and_button_bg            = ecf0f1
; sidebar highlight (purple)
sidebar_indicator_and_hover_button_bg = a55eea
; highlighting (bg1)
scrollbar_fg_and_selected_row_bg      = 3c3836
